<?php
//transferencia
$transfe=mysqli_query($con,"SELECT *, sum(ped_abono) as total_tranferencia from pedido_abono_temp where forma_pago='transferencia' and pedido_pen_id='$pen_id' and medio_pago='$ban_nombre' ");
$transfe=mysqli_fetch_array($transfe);
$total_tranferencia=$transfe['total_tranferencia'];

//Tarjeta
$tarjer=mysqli_query($con,"SELECT *, sum(ped_abono) as total_tarjeta from pedido_abono_temp where forma_pago='tarjeta' and pedido_pen_id='$pen_id' and medio_pago='$ban_nombre' ");
$tarjer=mysqli_fetch_array($tarjer);
$total_tarjeta=$tarjer['total_tarjeta'];

//efectivo
$tarjer=mysqli_query($con,"SELECT *, sum(ped_abono) as total_efectivo from pedido_abono_temp where forma_pago='efectivo' and pedido_pen_id='$pen_id' and medio_pago='Efectivo' ");
$tarjer=mysqli_fetch_array($tarjer);
$total_efectivo=$tarjer['total_efectivo'];


//suma
$tarjer=mysqli_query($con,"SELECT *, sum(ped_abono) as total_suma from pedido_abono_temp where pedido_pen_id='$pen_id' ");
$tarjer=mysqli_fetch_array($tarjer);
$total_suma=$tarjer['total_suma'];



$total_medio_pago=($total_tranferencia+$total_tarjeta);

?>